#top-header #header {height: 132px;}
#top-header #topmenu {border-top: 2px solid #ffffff;}

#content div#main {width: 960px;}
#content div#main .csc-default:after {clear:both;}
#content div#main .csc-default {margin-top: 80px;}
#content div#main .csc-default h2 {text-align: center; margin: 0px; text-transform: uppercase; font-family: Segoe UI, Calibri; font-size: 26px; padding-bottom:5px; color: #606060; font-weight: normal; margin-bottom: 20px;}
/* #content div#main .csc-default h1 {margin: 0px; font-family: Segoe UI, Calibri; font-size: 26px; border-bottom: 1px solid #e0e0e0; color: #909090; font-weight: normal; margin-bottom: 10px;}*/

#content div#main div.csc-header {background: none; height: auto; width: 960px; margin: 0 auto;}

#content div#main div.csc-header h2:after {Background:#B42025;}
#content div#main div.csc-header h2:after {content: ""; display: block; height: 2px; margin: 15px auto 0px; position: relative; width: 120px;}

#content div#main #c268227 {margin-top: 25px !important;}


/****** sticky menu and header****/
.sticky-nav {position: fixed; top: 1; width: 100%; z-index: 1001;}
/**********************************/

div.tx-dynalist-pi1-recordlist {margin-top: 0px; margin-bottom: 0px;}

div.tx-dynalist-pi1-recordlist-row_0,
div.tx-dynalist-pi1-recordlist-row_1 {border: 1px solid #e0e0e0; border-radius:0px;}

div.tx-dynalist-pi1-recordlist,
#content div#main .div-latest-news div.tx-dynalist-pi1 div.list-title h2,
#content div#main .div-documents div.tx-dynalist-pi1 div.list-title h2 {font-family: Segoe UI, Calibri;}

#content div#main div.tx-dynalist-pi1 div.list-title h2 {text-align: left; border-bottom: none;}

div.tx-dynalist-pi1-recordlist a {font-weight: normal;}
div.tx-dynalist-pi1 div.list-text {font-size: 12px;}

#content div#main .div-main-image .csc-header /* .div-latest-news .csc-header */ {display: none;}  

/* main story */

#content div#main .div-main-image {width: 960px !important; overflow:hidden; height: 770px; font-family: Segoe UI, Calibri; margin-top: 0px !important;}
#content div#main .div-main-image .csc-textpic-text {background: none repeat scroll 0 0 rgba(0, 0, 0, 0.4);
    margin: 0 auto; bottom: 670px; /* height: 90px;*/ opacity: 0.8; padding: 15px; position: relative; width: 770px;}
  
#content div#main #c268055  .csc-textpic-text {bottom: 710px;}

#content div#main .div-main-image .csc-textpic-text h1 {margin: 0px; color: #ffffff; border-bottom: medium; font-family: Segoe UI, Calibri; font-size: 2.7em; line-height: 0.95em; margin-bottom: 0.5em;}
#content div#main .div-main-image .csc-textpic-text h1 a {color: #ffffff; font-weight: normal;}
#content div#main .div-main-image .csc-textpic-text p {color: #ffffff; font-size: 1.0em; line-height: 1.4em; margin-bottom: 0px;}
#content div#main .div-main-image .csc-textpic-text p a {color: #ffffff; font-weight:none;}

#content div#main .div-main-image .csc-textpic-text h1 a:hover,
#content div#main .div-main-image .csc-textpic-text p a:hover {text-decoration: none;}


/* scrolling numbers */
.div-numbers {height: 500px; position: relative; overflow: hidden;}
.div-numbers #count_image { /*width: 960px; height: 360px; */ bottom: 0; left: 0; position: absolute; right: 0; top: 80px; width: 100%; /*background: url('http://www.fao.org/uploads/pics/philippines-typhoon-haiyan-crisis-19b.jpg') no-repeat; width: 960px; height: 360px; top: 0;/* opacity:0.4; */ }
.div-numbers #background-overlay {position: relative; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.1);}
.div-numbers #count_sample { position: absolute; top: 200px;}
.div-numbers .count_item {width: 175px; text-align: center; display: block; float: left; color: #ffffff; font-family: Segoe UI, Calibri; margin-right:70px;}
.div-numbers .first_item {margin-left: 25px;}
.div-numbers .last_item {margin-right: 0px;}
.div-numbers .count_item span.counter {font-size: 85px;}
.div-numbers .count_item span.text {font-size: 22px; display: block; line-height: 24px; /*color: #ffffff;*/}

/* numbers - south sudan */
#c284369 {margin-top: 0px !important;}


/* latest news and multimedia */ 
#content div#main .div-latest-news,
#content div#main .div-multimedia {padding: 0px; /* position: relative;; */ }

#content div#main .div-latest-news div.tx-dynalist-pi1 {width:100%;}
#content div#main .div-latest-news .tx-dynalist-pi1-recordlist {float: left; width: 307px; padding-top: 0px; min-height: 450px; border: none !important;}
#content div#main .div-latest-news .tx-dynalist-pi1-recordlist-row_0 {margin-left: 19px; margin-right: 19px;}
#content div#main .div-latest-news div.tx-dynalist-pi1 div.list-image {margin:0px; padding-top: 0px; height: 203px; overflow: hidden; margin-bottom: 10px;}
#content div#main .div-latest-news div.tx-dynalist-pi1 div.list-image img {width: 305px; border:none;}

#content div#main .div-latest-news div.tx-dynalist-pi1 div.list-image img { -webkit-transition: .3s ease-in-out; -moz-transition: .3s ease-in-out; -o-transition: .3s ease-in-out; transition: .3s ease-in-out;}
#content div#main .div-latest-news div.tx-dynalist-pi1 div.list-image img:hover { -webkit-transform: scale(1.5);  -moz-transform: scale(1.5); -o-transform: scale(1.5); -ms-transform: scale(1.5); transform: scale(1.5);}

#c507311 tr.first-row td div {height:184px; overflow: hidden;}
#c507311 tr.first-row td img { -webkit-transition: .3s ease-in-out; -moz-transition: .3s ease-in-out; -o-transition: .3s ease-in-out; transition: .3s ease-in-out;}
#c507311 tr.first-row td img:hover { -webkit-transform: scale(1.5);  -moz-transform: scale(1.5); -o-transform: scale(1.5); -ms-transform: scale(1.5); transform: scale(1.5);}
#c507311 td p {font-size: 0.9em;}

#content div#main #c507312 {margin-top: 20px;}


#content div#main .div-latest-news div.tx-dynalist-pi1 div.det,
#content div#main .div-latest-news div.tx-dynalist-pi1 div.country {padding: 0px; font-size: 13px;}
#content div#main .div-latest-news div.tx-dynalist-pi1 div.country {float: right;}
#content div#main .div-latest-news div.tx-dynalist-pi1 div.parag  {height: 50px; overflow: hidden;}

#content div#main .div-latest-news div.tx-dynalist-pi1 div.det a {color: #454545; }
#content div#main .div-latest-news div.tx-dynalist-pi1 div.list-title {margin-top: 11px; margin-bottom: 5px;}
#content div#main .div-latest-news div.tx-dynalist-pi1 div.list-title h2 {font-weight: normal !important; font-size: 17px; line-height: 20px; border-bottom: none; margin-bottom: 0px; height: 60px;}
#content div#main .div-latest-news div.tx-dynalist-pi1 div.list-title h2 b {font-weight: normal !important;}

#content div#main .div-latest-news div.tx-dynalist-pi1 div.list-bottom {border-top: 1px solid #e0e0e0; margin-bottom: 0px; padding-top: 0px;}

/* SHARE */
#content div#main .div-latest-news div.tx-dynalist-pi1 div.list-share,
#content div#main .div-documents div.tx-dynalist-pi1 div.list-share {float: right; color: #d0d0d0; width:35px; margin-top: 10px; margin-right: 5px; position: relative;}

#content div#main .div-latest-news div.tx-dynalist-pi1 div.list-share #imgsharedcounts,
#content div#main .div-documents div.tx-dynalist-pi1 div.list-share #imgsharedcounts {opacity: 0.5; height:30px; width:30px; background: url("http://www.fao.org/fileadmin/templates/emergencies/img/socialcounts.png") no-repeat 0 0px;}
#content div#main .div-latest-news div.tx-dynalist-pi1 div.list-share #imgsharedcounts:hover,
#content div#main .div-documents div.tx-dynalist-pi1 div.list-share #imgsharedcounts:hover {opacity: 1.0; height:30px; width:30px; background: url("http://www.fao.org/fileadmin/templates/emergencies/img/socialcounts.png") no-repeat 0 -30px;}

#content div#main .div-latest-news div.tx-dynalist-pi1 div.list-share #sharecounter,
#content div#main .div-documents div.tx-dynalist-pi1 div.list-share #sharecounter {font-size: 16px; display: block; text-align: center;}

.icon-google img {width:22px;}
.icon-email img {width:25px;}


#content div#main .div-latest-news div.tx-dynalist-pi1 div.list-date,
.div-documents div.tx-dynalist-pi1 div.list-date {width: 50px; color: #d0d0d0; margin-left: 5px;}
#content div#main .div-latest-news div.tx-dynalist-pi1 div.list-date #day,
.div-documents div.tx-dynalist-pi1 div.list-date #day {font-size: 32px; display: block;}
#content div#main .div-latest-news div.tx-dynalist-pi1 div.list-date #month,
.div-documents div.tx-dynalist-pi1 div.list-date #month {font-size: 13px; display: block; margin-top: -7px;}
#content div#main .div-latest-news div.tx-dynalist-pi1 div.list-date #year,
.div-documents div.tx-dynalist-pi1 div.list-date #year {display: block; margin-top: -1px; font-size: 0.9em;}

#content div#main .div-latest-news div.tx-dynalist-pi1 .list-high {padding: 10px;}
#content div#main .div-latest-news div.tx-dynalist-pi1 .list-more {text-align: center; width: 68px; padding: 6px; margin-top: 5px;}
#content div#main .div-latest-news div.tx-dynalist-pi1 .list-more { 
  /* fallback */ 
  background-color: #CC0000; 
  /* background: url(images/linear_bg_2.png);  */ 
  background-repeat: repeat-x; 
  /* Safari 4-5, Chrome 1-9 */ 
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#CC0000), to(#b43434)); 
  /* Safari 5.1, Chrome 10+ */ 
  background: -webkit-linear-gradient(top, #b43434, #CC0000); 
  /* Firefox 3.6+ */ 
  background: -moz-linear-gradient(top, #b43434, #CC0000); 
  /* IE 10 */ 
  background: -ms-linear-gradient(top, #b43434, #CC0000); 
  /* Opera 11.10+ */ 
  background: -o-linear-gradient(top, #b43434, #CC0000); 
  border-radius: 5px;
}

#content div#main .div-latest-news div.tx-dynalist-pi1 .list-all {margin: 0 auto; width: 100px; font-family: Segoe UI, Calibri; position: relative; top: -12px;} 

#content div#main .div-latest-news div.tx-dynalist-pi1 .list-more a {color: #ffffff; font-weight: bold;}

div#c268636 {position: relative; top: -10px;}
div#c268636 .align-center {text-align: center;}

div.list-share .social_drops {display:none;}
div.list-share .hoverSocial{display: block; margin: 0; padding: 10px 0 0; z-index: 950; /*top:-65px; left: -85px; position: absolute;*/ position: absolute; right: 33px; bottom: 0px;}
div.list-share .hoverSocial ul {background-color: #ffffff; display: block; list-style: none outside none; padding-left: 0px; margin: 0 5; min-width: 85px; position: relative; z-index: 990;}
div.list-share .hoverSocial ul li {background-color: #F6F6F6; text-align: center; display: block; margin: 0px !important; position: relative; padding: 5px; line-height: 6px !important;}
div.list-share .hoverSocial ul li:hover {background-color: #E0E0E0;}



/* multimedia */ 

.div-multimedia div.tx-dynalist-pi1 {width: 960px;}
.div-multimedia div.tx-dynalist-pi1 .tx-dynalist-pi1-recordlist {border: none !important; padding: 0px; padding-bottom: 3px; float:left; width:240px; height:158px; position:relative; overflow:hidden; }
.div-multimedia div.tx-dynalist-pi1 .list-wrap {display: block; height: 316px; width: 240px; position: absolute; top: 0; }
.div-multimedia div.tx-dynalist-pi1 .list-image {display: block; height: 158px; width:240px; margin-right: 0px; margin-bottom: 0px; opacity:0.9;}
.div-multimedia div.tx-dynalist-pi1 img.img-special {height: 158px;}
.div-multimedia div.tx-dynalist-pi1 .list-block {display: block; height: 165px; width:200px; overflow: hidden; padding: 20px; background-color:#f9f9f9; /*background-color: rgba(255, 255, 255, 0.5);*/ }
.div-multimedia div.tx-dynalist-pi1 img.icon-image {position: relative; margin: 0;}

#content div#main .div-multimedia div.tx-dynalist-pi1 div.list-title h2 {font-family: Segoe UI, Calibri; font-size: 14px; line-height: 19px; margin-bottom: 0px;}

.div-multimedia div.tx-dynalist-pi1 div.list-bottom {border-top: 1px solid #e0e0e0; margin-top: 6px; margin-bottom: 0px; padding-top: 0px;}
.div-multimedia div.tx-dynalist-pi1 div.list-icon {float: right; margin-top: 10px;}
.div-multimedia div.tx-dynalist-pi1 div.list-date {float: left; width: 50px; color: #d0d0d0;}
.div-multimedia div.tx-dynalist-pi1 div.list-date #day {font-size: 30px; display: block;}
.div-multimedia div.tx-dynalist-pi1 div.list-date #month {font-size: 13px; display: block; margin-top: -6px;}
.div-multimedia div.tx-dynalist-pi1 div.list-date #year {font-size: 14px; display: block; margin-top: -1px;}

/* donors */ 

/* .div-donors {height: 380px} */
.div-donors li.csc-textpic-image {margin: 1px !important;}
.div-donors li.csc-textpic-image img {opacity: 1;}
.div-donors li.csc-textpic-image img:hover {
  transition:all 400ms ease 0s;
  -moz-transition:all 400ms ease 0s;
  -webkit-transition:all 400ms ease 0s;  
  -o-transition:all 400ms ease 0s;    
  -ms-transition:all 400ms ease 0s;  
  opacity: 0.6;
}
div#main .div-donors .csc-textpic-clear {clear: both !important;}

#c575849 .csc-textpic-image {background:#a31d32;}
#c575849 .csc-textpic-caption {background:#ffffff;}
#c575849 .csc-textpic-image img:hover {
  transition:all 400ms ease 0s;
  -moz-transition:all 400ms ease 0s;
  -webkit-transition:all 400ms ease 0s;  
  -o-transition:all 400ms ease 0s;    
  -ms-transition:all 400ms ease 0s;  
  opacity: 0.6;
}


/* latest documents */ 

#content div#main .div-documents .div-documents {margin-top:0px;} 

.div-documents {padding: 0px; /* background: #f0f0f0; */ }

.div-documents div.tx-dynalist-pi1 {width:100%;}
.div-documents .tx-dynalist-pi1-recordlist {float: left; width: 240px; padding-top: 0px; min-height: 450px; border: none !important;}
.div-documents .tx-dynalist-pi1-recordlist-row_0 {margin: 0px;}
.div-documents div.tx-dynalist-pi1 div.list-image {margin:0px; padding-top: 0px; height: 180px; overflow: hidden; margin-bottom: 10px;}
.div-documents div.tx-dynalist-pi1 div.list-image img {width: 220px;}

.div-documents div.tx-dynalist-pi1 div.list-high {clear: left;}

.div-documents div.tx-dynalist-pi1 div.det,
.div-documents div.tx-dynalist-pi1 div.country {padding: 0px; font-size: 13px;}
.div-documents div.tx-dynalist-pi1 div.country {float: right;}
.div-documents div.tx-dynalist-pi1 div.parag  {height: 70px; overflow: hidden;}

.div-documents div.tx-dynalist-pi1 div.det a {color: #454545; }
.div-documents div.tx-dynalist-pi1 div.list-title {margin-top: 11px; margin-bottom: 0px; height: 55px; overflow:hidden;}
#content div#main .div-documents div.tx-dynalist-pi1 div.list-title h2 {text-align: left; font-weight: normal !important; font-size: 16px; line-height: 18px; border-bottom: none;}
#content div#main .div-documents div.tx-dynalist-pi1 div.list-title h2 b {font-weight: normal !important;}

.div-documents div.tx-dynalist-pi1 div.list-bottom {border-top: 1px solid #e0e0e0; margin-bottom: 0px; padding-top: 0px;}
.div-documents div.tx-dynalist-pi1 div.list-share {float: right;}

.div-documents div.tx-dynalist-pi1 .list-subcat {display:block; color: #c0c0c0; font-size: 0.9em; padding-bottom: 10px; text-align: center; text-transform: uppercase;}

.div-documents div.tx-dynalist-pi1 .list-high {padding: 5px;}
.div-documents div.tx-dynalist-pi1 .list-more {text-align: center; width: 68px; padding: 6px; margin-top: 5px;}
.div-documents div.tx-dynalist-pi1 .list-more { 
  /* fallback */ 
  background-color: #CC0000; 
  /* background: url(images/linear_bg_2.png);  */ 
  background-repeat: repeat-x; 
  /* Safari 4-5, Chrome 1-9 */ 
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#CC0000), to(#b43434)); 
  /* Safari 5.1, Chrome 10+ */ 
  background: -webkit-linear-gradient(top, #b43434, #CC0000); 
  /* Firefox 3.6+ */ 
  background: -moz-linear-gradient(top, #b43434, #CC0000); 
  /* IE 10 */ 
  background: -ms-linear-gradient(top, #b43434, #CC0000); 
  /* Opera 11.10+ */ 
  background: -o-linear-gradient(top, #b43434, #CC0000); 
  border-radius: 5px;
}

.div-documents div.tx-dynalist-pi1 .list-all {margin: 0 auto; width: 125px; font-family: Segoe UI, Calibri; position: relative; /* top: -12px; */ } 

.div-documents div.tx-dynalist-pi1 .list-more a {color: #ffffff; font-weight: bold;}

.div-fundings .chart {width: 900px; margin: 0 auto;}




/* ---------------- ARROWS BUTTON - SCROLL EFFECT -------------------- */ 

.scroll-arrow {margin: 15px 0px 10px 0px; height: 50px; background: url("http://www.fao.org/fileadmin/templates/emergencies/img/1px-gray.png") repeat-x 0 20px;}
.scroll-pos {width: 80px; margin: 0 auto; clear: both;}

.scroll-btn {background: url("http://www.fao.org/fileadmin/templates/emergencies/img/arrows.png") repeat-y rgba(0, 0, 0, 0); color: #FFFFFF; font-family: 'OpenSans-Light-webfont'; font-size: 10px; height: 40px; left: 50%; opacity: 0.9; text-align: center; text-transform: uppercase; transition: all 0.35s ease-in-out 0s; z-index: 3900;}
.scroll-btn {animation: 3.8s ease 1s normal none infinite arrows;}

.scroll-arrow a {float: left; }
.scroll-arrow a .up, 
.scroll-arrow a .down {width:40px;}
.scroll-arrow a .up {background-position: -43px 0px;}

.scroll-arrow a:hover .down {background-position: 0 47px;}
.scroll-arrow a:hover .up {background-position: -43px -45px;}

.scroll-arrow .scroll-pos {margin: 0 auto;}

/* first arrow */
.scroll-arrow .first-down {background: url("http://www.fao.org/fileadmin/user_upload/emergencies/img/various/arrow-down-medium.png") no-repeat scroll 0 10px rgba(0, 0, 0, 0) !important; transition: all 0.35s ease-in-out 0s !important;   animation: 3.8s ease 1s normal none infinite arrows !important;}
.scroll-arrow a:hover .first-down {background-position: 0 47px !important;}

/* ID applied for the div of the first arrow */
#c268057,
#c273658,
#c275276,
#c285881,
#c284375,
#c287911,
#c320223,
#c320223,
#c430140,
#c409396,
#c356903,
#c303594,
#c887052 {margin-top: -80px !important;}

a#scroll1-down {margin-left: 25px;}


/**** Timeline ***/

#timelines {font-family: Segoe UI, Calibri;}

.content-timeline {border-collapse: collapse; border-spacing: 0; display: table; position: relative; table-layout: fixed; width: 100%;}
.content-timeline:before {background-color: #B42025; bottom: 0; content: ""; left: 50.5%; position: absolute; top: 0; width: 1px; z-index: 0;}

.section-timeline {padding-bottom: 20px; padding-top: 80px;}
.section-timeline .row.first {margin-top: 10px;}

.timeline-item-left {background-image: url("../img/exp-side-bg.jpg");}
.timeline-marker {background-color: #B42025; border-radius: 5px; color: #FFFFFF; height: 43px; margin-top: 0px; position: relative; text-align: center;}
.timeline-marker .timeline-date {font-size: 17px; font-weight: 400; padding: 10px; text-transform: uppercase;}

.div-timeline {min-height: 400px;}
.div-timeline .row {margin-left: -15px; margin-right: -15px; margin-bottom: 40px;}

 
.div-timeline .row:before, 
.div-timeline .row:after {content: " "; display: table;}
.div-timeline .row:before, 
.div-timeline .row:after {content: " "; display: table;}
.div-timeline .row:after {clear: both;}


.div-timeline .col-md-6 {width: 48%; float: left; }

.div-timeline .col-md-6 .fr {float: right;}
.div-timeline .col-md-6 .fl {float: left;}

.div-timeline .col-md-6,
.div-timeline .col-xs-6 {min-height: 1px; padding-left: 10px; padding-right: 9px; position: relative;}

.div-timeline .content-timeline .left {margin-right: 5px;}
.div-timeline .content-timeline .right {margin-left: 15px;}

.div-timeline .timeline-details {font-family: Segoe UI, Calibri;}
#content div#main .timeline-details h2 {padding-top: 0; text-transform: uppercase; font-family: Segoe UI, Calibri; font-size: 22px; color: #222222; font-weight: normal !important; margin: 0; border-bottom: none !important;}
#content div#main .timeline-details h3 {margin-top: 10px;}

.div-timeline .timeline-details .tar {text-align: right;}
.div-timeline .timeline-details p {font-size: 13px; margin-top: 15px; line-height: 20px;}

.div-timeline .content-timeline .timeline-divider {background: url("img/timeline-divider.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0); color: #FFFFFF; float: right; height: 59px; margin: 58px -31px 0 0; text-align: center; width: 33px;}
.div-timeline .content-timeline .timeline-divider i {padding-top: 22px;}

.div-timeline .fc {margin: auto;}

.arrow-left {border-color: rgba(0, 0, 0, 0) #B42025 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0); border-style: solid; border-width: 9px; height: 0; left: -18px; position: absolute; top: 13px; width: 0;}
.arrow-right {border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #B42025; border-style: solid; border-width: 9px; height: 0; position: absolute; right: -17px; top: 13px; width: 0;}

.div-timeline .left h2 {text-align: right !important;}
.div-timeline .right h2 {text-align: left !important;}


/* .tar p {padding-right: 0;} */

.clear {clear: both;}

/**** Maps ***/

/*div#allmaps {display: none;}*/

.div-maps {margin-top: 40px; position: relative;}
.div-maps .activateallMaps {cursor: pointer; text-align: center; font-family: Segoe UI, Calibri; font-size: 13px; margin-bottom: 15px; opacity:0.9; width: 960px; height: 200px; overflow:hidden;}
.div-maps .hoverMap{cursor: pointer; opacity:0.7; width: 960px; height: 200px; overflow:hidden;}

.div-maps .closeAll {position: absolute; top: 90px; right: 10px; cursor: pointer; background: url("http://www.fao.org/fileadmin/templates/emergencies/img/close-arrow.png") no-repeat #ffffff !important; width: 30px; height: 30px; margin: 0 auto; border: 2px solid #91A6A6; border-radius:2px;}

.div-maps h2 {margin-top: 10px !important;}


.content-box .image-off, .content-box .image-on-op1 {margin-top: 40px !important;}

div#c507301 {margin-bottom: 50px !important;}

div#c276670 .tx-dynalist-pi1 .tx-dynalist-pi1-recordlist:nth-child(4) {margin-left: 0px !important;}
div#c276670 .tx-dynalist-pi1 .tx-dynalist-pi1-recordlist:nth-child(6) {margin-right: 0px !important;}

/* TWITTER  */

/*
.background-overlay:before {background: none repeat scroll 0 0 rgba(0, 0, 0, 0.55); position: absolute; bottom: 0; left: 0; right: 0; top: 0;}
.div-twitter .background-overlay {}
.div-twitter .scaleAbsoluteBlock-animate {animation: 20s ease 0s normal both infinite scaleAbsoluteBlock;}
*/

.div-twitter {clear: both !important; height: 500px; margin-top: 20px; position: relative;}
.div-twitter .progressBar {height: 1px; position: absolute; top: 0; left: 0; right: 0; z-index: 10;}
.div-twitter .progressBar .bar {height: 100%; background-color: #B42025;}

.div-twitter .row {position:absolute;bottom: 0;left: 0;right: 0; top: 80px; width: 100%;}
.div-twitter .row .background-overlay {position: relative; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.4);}

.div-twitter #twitterCarousel {padding: 60px 40px 40px; position: relative; top: -360px;}

.div-twitter .e-box-title {display: block; font: 300 26px/1 "Segoe UI, Calibri",sans-serif; margin: 0 0 30px; color: #606060; text-align: center; text-transform: uppercase;}
.div-twitter .e-box-title > [class*="ion-"] {display: block;  margin: 0 0 0.35em;}
.div-twitter .e-box-title [class*="ion-"] {color: #FFFFFF; font-size: 60px;}

.div-twitter .owl-controls {border-top: 1px solid #ffffff; padding-top: 40px;}

.div-twitter .tweet_list {list-style:none; padding-left: 0px;}
.div-twitter .tweet_list a {font-weight: normal;}

.div-twitter .tweet_list li {padding-top: 30px; padding-bottom: 20px;}

.div-twitter .tweet_list .tweet_text {color: #FFFFFF; font-size: 28px; font-family: Segoe UI, Calibri; line-height: 1.28571em;}
.div-twitter .tweet_list .tweet_time {display: block; font-size: 16px; line-height: 2.08333em; margin-top: 10px; text-align: center;}

.div-twitter .owl-controls .owl-page.active span, 
.div-twitter .owl-controls .owl-page:hover span {background: none repeat scroll 0 0 #B42025;}

/* 
.div-latest-news,
.div-numbers,
.div-multimedia,
.div-documents,
.div-fundings,
.div-timeline,
.div-donors,
.div-twitter,
.div-maps {margin-top: 30px;} 
*/

/***** PARALLAX ***/

/*.parallax-viewport {position: relative;overflow: hidden;}*//* relative, absolute, fixed */ 
.parallax-port {
  /*  position: absolute;  */
    top:0px; left:0px;
    overflow: hidden;
}
.parallax-layer {position: absolute;}



.mapsframe_off{
  display:none;
}
.mapsframe_on{
  display:block;
}

/* */

/* hide country in stories list */
#c303611 .list-high .country,
#c356902 .list-high .country {display:none;}
